PTTIFFDUMP(1)

NAME
PTtiffdump - Compare two TIFF images

SYNOPSIS
PTtiffdump [options] tiff_file1 tiff_file2

DESCRIPTION
PTtiffdump compares the contents of 2 different tiff files. If the byte is different, it gets output.

OPTIONS

-o  Overwrite output file if it exists.

-q  Quiet run

-h  Output help summary.

AUTHORS
Panorama Tools was originally created by Professor Helmut Dersch, it's now maintained by Bruno Postle <bruno@postle.net>.

PTtiffdump was written by Daniel M German <dmgerman@uvic.ca>.

This manpage was written by Cyril Brulebois <cyril.brulebois@enst-bretagne.fr> and is licensed under the same terms as the libpano13 package itself.